<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Textos</title>
        <link rel="stylesheet" href="../../../dist/css/plumcss.css">
        <link rel="stylesheet" href="../../../dist/css/plumcss_colors.css">
    </head>
    <body class="pt-20 bg-grey-1 tx-center tx-bluegrey-6">
        <h2 class="tx-regular">
            Lorem
        </h2>

        <p class=" tx-mode-tb">
            Lorem ipsum dolor sit amet consectetur adipisicing elit.
        </p>

        <p class="tx-mode-rl">
            L1 - orem ipsum dolor sit amet consectetur adipisicing elit. <br>
            L2 - orem ipsum dolor sit amet consectetur adipisicing elit.
        </p>

        <p class="tx-mode-lr">
            L1 - orem ipsum dolor sit amet consectetur adipisicing elit. <br>
            L2 - orem ipsum dolor sit amet consectetur adipisicing elit.
        </p>        
    </body>
</html>